ul{
	list-style-type: none;
	margin-left:0px
}

li{
	margin-left:-15px
}

html, body {
    height:100%;
}

.with-background{
	background-image: url("../illus/foto-rdlegal-transparent.png"), url("../bg/background.jpg");
	background-size: auto 100%, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: left, center;
}

/*
.with-background{
	background-image: url("../bg/background.jpg");
	background-size: cover;
}
*/

.with-background2{
	background-image: url("../bg/background-2.jpg");
	background-color:#f5f5f5;
	background-size: cover;
	background-attachment: fixed;
}

.active-menu{
	border-bottom:solid 5px #81d4fa; font-weight:bold; color:#81d4fa
}

.card-header-tab{
	background-color:#039be5
}

.nav > button {
	border:none; background-color:#039be5 !important; color:#fff !important
}

.nav > button.active {
	border:none; border-bottom:solid 4px #fff !important; background-color:#039be5 !important; color:#fff !important;font-weight: bold;
}

.btn-bottom{
	border-radius: 5px 5px 0px 0px !important;
}

.input-angka{
	text-align:right !important;
}

.row .header-title1{
	border-left:solid 2px blue;
	padding-left:5px;
	font-weight:bold
}
.row .header-subtitle1{
	padding:0px;
	font-size:10pt;
}

.card{
	border:none;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding-bottom:15px;
}

.modal-header{
		/* From https://css.glass */
		background: rgba(255, 255, 255, 0.49);
		border-radius: 16px;
		box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
		backdrop-filter: blur(2.8px);
		-webkit-backdrop-filter: blur(2.8px);
		border: 1px solid rgba(255, 255, 255, 0.18);
}

.profile-picture-login{
	border-radius:50px;
}

.logorpn-pp{
	margin-left:-80%;
	margin-top:110px;
}

.teks-sm{
	font-size:7pt !important;
}

.teks-11{
	font-size:11pt !important;
}

.teks-10{
	font-size:10pt !important;
}

.teks-9{
	font-size:9pt !important;
}

.teks-8{
	font-size:8pt !important;
}

/* The sidebar menu */
.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

/* The sidebar links */
.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s; /* If you want a transition effect */
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

.card-right{
	border-radius:10px 0px 0px 10px;
	border-right:solid 1px #bdbdbd;
}

.card-left{
	border-radius:0px 10px 10px 0px;
}

table.table-adit tr td{
	/*border:solid 1px #90a4ae;*/
	font-size:12pt;padding:2px;
	border:solid 1px #039be5;
	vertical-align:top
}

table.table-adit-sm tr:nth-child(even) {background-color: #e1f5fe;}

table.table-adit-no-border tr td{
	/*border:solid 1px #90a4ae;*/
	font-size:12pt; padding:2px;
	border:none !important;
	vertical-align:top
}

table.table-adit-no-border tr th{
	border:none !important;
	font-size:12pt;
	background-color:#1976d2; color:#fff; padding:2px;
}

table.table-adit tr th{
	border:solid 1px #039be5;
	font-size:12pt;
	background-color:#1976d2; color:#fff; padding:2px;
}

table.table-adit-horizontal-scroll{
	width:1500px;
}
table.table-adit-horizontal-scroll tr th{
	border:solid 1px #039be5;
	font-size:8pt;
	background-color:#757575; color:#fff; padding:2px;
}
table.table-adit-horizontal-scroll tr td{
	/*border:solid 1px #90a4ae;*/
	font-size:8pt;padding:2px;
}
table.table-adit-sm{
	border:solid 1px #039be5;
}
table.table-adit-sm tr th:nth-child(1) {
    /*border-radius: 10px 0px 0px 0px !important;*/
}

table.table-adit-sm tr th:nth-last-child(1) {
    /*border-radius: 0px 5px 0px 0px;*/
}
table.table-adit-sm tr th{
	border:solid 1px #039be5;
	font-size:8pt;padding:2px;
	background-color:#757575; color:#fff; padding:2px;
}

table.table-adit-sm tr td{
	vertical-align: baseline;
	border-left:solid 1px #039be5;
	border-right:solid 1px #039be5;
	font-size:8pt; padding:3px;
	vertical-align:top
}


table.table-adit-sm tr .td-timeline{
	border-left:1px solid #039be5 !important
}

table.table-adit-sm tr:hover {background-color: #dcedc8;}

table.table-adit-sm tr td p{
	margin-bottom: 8px
}

.informasi{
	font-size:10pt
}

.submit-button {
	 height: 38px;
	 line-height: 30px;
	 overflow: hidden;
	 cursor: pointer;
	 transition: all 0.3s ease;
}
 .submit-button:hover, .submit-button:focus {
	 box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
}
 .submit-button.animated {
	 animation: 0.75s short-press cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
 .submit-button > span {
	 display: block;
	 color: white;
	 text-align: center;
}
 .submit-button > span.pre-state-msg {
	 transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
	 transition-delay: 0.75s;
}
 .submit-button.state-1 .pre-state-msg {
	 margin-top: -30px;
}
 .submit-button.state-2 .pre-state-msg {
	 margin-top: -60px;
}
 .submit-button.state-3 .pre-state-msg {
	 margin-top: -90px;
}

.btn-close{
	border:1px solid #000 !important;
	background-color:#fff !important;
}

.card{
	border:none !important;
}